@charset "utf-8";

/* ************************************************************************** **
    文字のフォントを変更したい場合、コメントアウトを解除し
    指定したいフォントを記述してください。
** ************************************************************************** */

/* 文字のフォント */
/*
*{
    font-family      : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
*/


/* ************************************************************************** **
    テンプレートの「table.input_form」および「table.input_form」の色を
    変更したい場合、それぞれのコメントアウトを解除し、色を指定してください。
** ************************************************************************** */

/* 枠線の色 */
/*
div.input_form,
table.input_form,
table.input_form > tbody > tr{
    border-color     : #78c800;
}
*/

/* 枠線内の背景の色 */
/*
div.input_form,
table.input_form{
    background-color : #f9ffe3;
}
*/

/* 枠線内の背景の色(カーソルの乗せた場合) */
/*
div.input_form:hover,
table.input_form > tbody > tr:hover{
    background-color : #e9ffc8;
}
*/

/* ラベルタグの背景の色(カーソルを乗せた場合) */
/*
label:hover{
    background-color : #bfff00;
}
*/


/* ************************************************************************** **
    ここから下にスタイルシートを記述してください。
** ************************************************************************** */

table.institution_name_kats{
    border-collapse     : collapse;
    width               : 100%;
}
table.institution_name_kats > tbody > tr > td{
    vertical-align      : baseline;
}
table.institution_name_kats > tbody > tr > td:nth-of-type(1){
    text-align          : right;
    white-space         : nowrap;
    width               : 0px;
}
table.institution_name_kats > tbody > tr:nth-of-type(1) > td:nth-of-type(2) > input{
    width               : 6em;
}
table.institution_name_kats > tbody > tr:nth-of-type(2) > td:nth-of-type(2) > input{
    width               : 100%;
}

select[name="category1"] > option[value="01"],
select[name="category1"] > option[value="14"],
select[name="category1"] > option[value="25"],
select[name="category1"] > option[value="31"]{
    background-color    : #e0e0e0;
    font-weight         : bold;
}

div#msg_CPA{
    margin-top          : 0.5em;
}
